Require *Manager instead of *Installer #4

Merged
merged 1 commit into from Apr 9, 2012
@@ -482,7 +482,7 @@
GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
GCC_WARN_ABOUT_RETURN_TYPE = YES;
GCC_WARN_UNUSED_VARIABLE = YES;
- MACOSX_DEPLOYMENT_TARGET = 10.7;
+ MACOSX_DEPLOYMENT_TARGET = 10.6;
ONLY_ACTIVE_ARCH = YES;
SDKROOT = macosx;
};
@@ -503,7 +503,7 @@
GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
GCC_WARN_ABOUT_RETURN_TYPE = YES;
GCC_WARN_UNUSED_VARIABLE = YES;
- MACOSX_DEPLOYMENT_TARGET = 10.7;
+ MACOSX_DEPLOYMENT_TARGET = 10.6;
SDKROOT = macosx;
};
name = Release;
@@ -520,6 +520,7 @@
GCC_PRECOMPILE_PREFIX_HEADER = YES;
GCC_PREFIX_HEADER = "Railcar/Railcar-Prefix.pch";
INFOPLIST_FILE = "Railcar/Railcar-Info.plist";
+ MACOSX_DEPLOYMENT_TARGET = 10.6;
PRODUCT_NAME = "$(TARGET_NAME)";
WRAPPER_EXTENSION = app;
};
@@ -537,6 +538,7 @@
GCC_PRECOMPILE_PREFIX_HEADER = YES;
GCC_PREFIX_HEADER = "Railcar/Railcar-Prefix.pch";
INFOPLIST_FILE = "Railcar/Railcar-Info.plist";
+ MACOSX_DEPLOYMENT_TARGET = 10.6;
PRODUCT_NAME = "$(TARGET_NAME)";
WRAPPER_EXTENSION = app;
};
@@ -1,5 +1,5 @@
-require 'RCBrewPackageInstaller'
-require 'RCRubyInstaller'
+require 'RCBrewManager'
+require 'RCRubyManager'
class RCBootstrapper
attr_accessor :delegate